PLplot 5.0.4 rpm's for RH 6.2

I have just file released plplot-5.0.4-1.i386.rpm and plplot-5.0.4-1.src.rpm

These rpms are suitable only for RH 6.2, because that is the latest
rpm-based platform I have access to. However, the spec file in the source
rpm should be easy to modify for other more modern distributions.

Posted by Alan W. Irwin 2001-06-16

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

No, thanks